{
  "devDependencies": {
    "requirejs" : "2.2.0",
    "browserify":"13.1.0",
    "bitcore-lib":"0.13.19",
    "bs58":"2.0.0",
    "ischanged":"1.0.18",
    "checkup":"1.3.0",
    "bitcore-lib":"0.13.19",
    "source-map":"0.5.6",
    "bitcore-ecies":"https://gitlab.com/axet/bitcore-ecies",
    "bitcoinjs-lib":"2.3.0",
    "firebase":"3.3.0",
    "minifier":"0.8.0",
    "node-uuid":"1.4.7"
  }
}
